body hr{opacity: 1;border-width: 4px;border-color: var(--color-1);border-radius: 5px;}

#banner_clinica h1{font-size: clamp(2rem, 3vw, 45px);font-family:var(--font-2);}
#banner_clinica .box-form{background-color: #EBE3E3;padding: 2rem 1rem;box-shadow: 10px 6px 17px rgba(0, 0, 0, 10%);}

@media (max-width: 991.98px) {
    #banner_clinica{padding: 10rem 0 5rem;}
    #banner_clinica .area-form{padding: 0;}
}
@media (min-width: 992px) {
    #banner_clinica{padding: 8rem 0;}
    #banner_clinica .box-form{border-radius: 50px;}
}

#sobre_clinica{background: url('https://renascence.wsilab.com.br/wp-content/uploads/2025/03/icone-renascense.png') no-repeat;background-size: contain;}
#sobre_clinica h2{font-size: 18px;color: #8C8C8C;font-weight: 400;}
#sobre_clinica h2 strong{display: block;font-size: 2rem;color: #1F1F1F;font-weight: bold;}
#sobre_clinica hr{width: 20%;}

@media (max-width: 991.98px) {
    #sobre_clinica{background-position: 50%;}
}

#avaliacoes_clinica h2{font-family: var(--font-2);}
#avaliacoes_clinica .box-avaliacao img{border-radius: 16px;box-shadow: -8px -4px 32px 0 rgba(0, 0, 0, 10%);}
#avaliacoes_clinica hr{width: 25%;}

#cta_clinica{background-size: cover;padding: 5rem 0;}
#cta_clinica p:not(.button-1){font-size: clamp(16px, 1.5vw, 2rem); font-weight: bold;}
#cta_clinica *:not(.button-1){color: #fff;}

#tecnologias_clinica .card-acc .content-text{font-size: 14px;}